#Wed Feb 02 19:28:09 CST 2022
bukkit-repo|http\://repo.bukkit.org/content/groups/public/|sources=1643851689200
central|https\://repo.maven.apache.org/maven2|sources=1643851689200
dynmap-repo|http\://repo.mikeprimm.com/|sources=1643851689200
